Kayako eSupport Autoclose.PHP Remote File Include Vulnerability

Bugtraq ID: 19315
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Aug 02 2006 12:00AM
Updated: Aug 03 2006 08:16PM
Credit: beford is credited with the discovery of this vulnerability.
Vulnerable: Kayako eSupport 2.3.1
Kayako eSupport 2.3
Kayako eSupport 2.2.5
Kayako eSupport 2.2
Kayako eSupport 2.1.8
Kayako eSupport 2.1.2
Not Vulnerable: Kayako eSupport 2.3.5


 

Privacy Statement
Copyright 2010, SecurityFocus